Subject: Re: bug#22954: Suspicious ownership or permission on harfbuzz-1.0.6-bin

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Mar 2016 10:32:09 +0100

On Tue, Mar 08, 2016 at 09:14:40PM -0600, Jeffrey Serio wrote:
> The build failed with the error message "Suspicious ownership or
> permission on /gnu/store/...-harfbuzz-1.0.6-bin".

I have been getting these from time to time recently; it may be related
to grafts, I think it appears when one package is supposed to be grafted
to another one. The two or three times it happened to me, just rerunning
the command succeeded.

Andreas